@charset "UTF-8";
/* Tema: Espaço Nômade
Desenvolvido por Anderson Bispo - andersonbispo.designer@gmail.com*/

body{
    margin: auto;
    font-family: "Space Grotesk", sans-serif;
    font-family: "Archivo", sans-serif;}

html{
	scroll-behavior: smooth;}

a{
    color: inherit;
    text-decoration: none;
    cursor: pointer;}

strong{
    font-weight: 600;}

h1{
    font-family: "Space Grotesk", sans-serif;
    font-size: 3.438em;
    font-weight: 200;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.35);}

h2{
    font-family: "Space Grotesk", sans-serif;
    font-size: 2.25em;
    font-weight: 200;}

h3{
   font-family: "Space Grotesk", sans-serif;
   font-size: 1.625em;}

p{
    font-size: 1em;
    font-family: "Archivo", sans-serif;}

.banner-topo{
    font-family: "Archivo", sans-serif;
    font-size: 1.375em;
    font-weight: 200;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.35);}

/* Banner - home */

.banner-home{
    width: 100%;
    height: 100vh;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_home.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.container-banner{
    width: 860px;
    height: auto;
    margin: auto;
    padding-top: 50px;
    text-align: center;
    color: #ffffff;}

.container-button{
    width: auto;
    height: auto;
    margin-top: 70px;}

.primary-banner{
    width: 220px;
    height: 60px;
    margin: auto 15px;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #202A98;
    background-color: #ffffff;
    border-radius: 5px;
    border: none;}

.primary-banner:hover{
    background-color: #000759;
    color:#ffffff;
    cursor: pointer;}

.secundary-banner{
    width: 220px;
    height: 60px;
    margin: auto 15px;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #ffffff;
    border: #ffffff 1px solid;
    background: none;
    border-radius: 5px;}

.secundary-banner:hover{
    background-color: #000759;
    color:#ffffff;
    border: none;
    cursor: pointer;}

/* Menu */

.header{
    width: 100%;
    height: 100px;
    margin: auto;
    position: fixed;
    z-index: 5000;
    background-color: #ffffff;

    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);}

.menu{
    width: auto;
    height: auto;
    margin: 30px auto auto auto;
    float: right;
    display: flex;
    font-family: "Space Grotesk", sans-serif;
    font-weight: 500;}

.logo-header{
    width: 225px;
    height: auto;
    margin-top: 15px;
    float: left;}

ul{
    list-style-type: none;
    padding-inline-start: 0px;
    margin-top: 10px;}

li{
    font-size: 16px;
    display: inline-block;
    margin-right: 50px;
    text-decoration: none;}

li:hover{
    text-decoration: underline;
    color: #000759;}

.menu-header{
    width: 90%;
    height: 100px;
    margin: auto;
    color: #000000;}

.responsive-container{
    display: none;}

.menuresponsive{
    display: none;}

.responive{
    display: none;}

/* Home */

.home-destaques{
    width: 1200px;
    height: auto;
    margin: auto;
    text-align: center;
    color: #000000;
    padding-top: 150px;
    padding-bottom: 150px;}

.container-home{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 40px;
    text-align: left;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;}

.card-home{
    width: 370px;
    height: auto;}

.image-card{
    width: 100%;
    height: 240px;
    border-radius: 10px;
    overflow: hidden;}

.button-card{
    width: 100%;
    height: auto;
    display: ruby;}

.link-card{
    color: #202A98;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1em;
    margin-right: 10px;}

.arrow{
    width: 18px;
    height: auto;}

.link-card:hover{
    margin-right: 20px;
    text-decoration: underline;}

.kite-home{
    width: 1200px;
    height: auto;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);}

.kite-image{
    width: 770px;
    height: 500px;
    border-radius: 10px;
    overflow: hidden;}

.kite-content{
    width: 530px;
    height: auto;
    padding: 30px 70px 70px 70px;
    background-color: #F4F4FA;
    border-radius: 10px;
    position: absolute;
    margin-top: 100px;
    margin-left: 530px;}

.primary-content{
    width: 220px;
    height: 60px;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #ffffff;
    background-color: #202A98;
    border-radius: 5px;
    border: none;}

.primary-content:hover{
    background-color: #000759;
    cursor: pointer;}

.secundary-content{
    width: 220px;
    height: 60px;
    margin-right: 30px;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #202A98;
    border: #202A98 1px solid;
    background: #ffffff;
    border-radius: 5px;}

.secundary-content:hover{
    background-color: #000759;
    cursor: pointer;
    border: none;
    color: #ffffff;}

.google{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 250px;
    text-align: center;}

.cta{
    width: 100%;
    height: 400px;
    padding-top: 500px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-home.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;}

.cta-content{
    width: 640px;
    height: auto;
    margin: auto;;
    background-color: #ffffff;
    text-align: center;
    padding: 30px 70px 0px 70px;
    border-radius: 10px;}

.footer{
    width: 100%;
    height: auto;
    margin-top: 150px;
    background-color: #000000;
    color: #ffffff;}

.footer-container{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 70px;
    padding-bottom: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;}

.footer-card{
    width: 270px;
    height: auto;}

.button-footer{
    width: 100%;
    height: auto;
    display: ruby;
    padding-right: 50px;}

.link-card-footer{
    color: #ffffff;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1em;
    margin-right: 10px;
    padding-bottom: 30px;}

.arrow{
    width: 18px;
    height: auto;}

.link-card-footer:hover{
    margin-right: 20px;
    text-decoration: underline;}

.footer-disclaimer{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 0.875em;
    font-family: "Space Grotesk", sans-serif;
    border-top: 1px solid rgba(255, 255, 255, 0.2);}

.disclaimer{
    width: auto;
    height: auto;
    margin: auto;
    float: left;}

.pxtp{
    width: auto;
    height: auto;
    margin: auto;
    float: right;}

.pxtp:hover{
    text-decoration: underline;}

.contact-card{
    width: auto;
    height: auto;
    margin: auto;
    display: flex;
    padding-bottom: 30px;
    font-family: "Space Grotesk", sans-serif;}

.icon{
    width: 20px;
    height: 20px;
    margin-right: 10px;}

.contact{
    width: auto;
    height: auto;}

.contact:hover{
    text-decoration: underline;}

/* Hospedagem */

.banner-hospedagem{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_hospedagem-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.hospedagem{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 70px;
    padding-bottom: 100px;
    background-color: #F4F4FA;
    text-align: center;}

.hospedagem-content{
    width: 860px;
    height: auto;
    margin: auto;}

.hospedagem-container{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 70px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 45px;}

.hospedagem-card{
    width: 310px;
    height: auto;
    text-align: left;
    border-radius: 10px;
    background-color: #ffffff;
    padding: 30px;

    box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);}

.icon-hospedagem{
    width: 72px;
    height: 62px;
    padding-top: 10px;
    text-align: center;
    border-radius: 50px;
    background-color: #F4F4FA;}

.google-pages{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 150px;
    text-align: center;}

.cta-hospedagem{
    width: 100%;
    height: 400px;
    padding-top: 500px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-hospedagem-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;}

/* Experiências */

.banner-experiencias{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_experiencias-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.experiencias{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 70px;
    padding-bottom: 100px;
    text-align: center;}

.experiencias-content{
    width: 860px;
    height: auto;
    margin: auto;}

.experiencias-container{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 70px;}

.experiencias-kite{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-bottom: 70px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);}

.experiencias-text{
    width: 570px;
    height: fit-content;
    margin: auto;
    background-color: #F4F4FA;
    border-radius: 10px 0 0 10px;
    padding: 30px 70px 70px 70px;}

.experiencias-image{
    width: 490px;
    height: 730px;
    border-radius: 10px;
    overflow: hidden;}

.cta-experiencias{
    width: 100%;
    height: 400px;
    padding-top: 500px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-experiencias-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;}

.experiencias-cards{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 70px;
    text-align: center;}

/* Escola */

.banner-escola{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_escola-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.escola{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-bottom: 150px;
    padding-top: 150px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;}

.escola-image{
    width: 570px;
    height: 700px;
    border-radius: 10px;
    overflow: hidden;}

.escola-text{
    width: 570px;
    height: fit-content;
    margin: auto;}

.escola-container{
    width: 1200px;
    height: auto;
    margin: auto;
    padding-top: 70px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 26px;}

.escola-card{
    width: 220px;
    height: auto;
    text-align: left;
    border-radius: 10px;
    background-color: #ffffff;
    padding: 30px;

    box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);}

.windy{
    width: 1200px;
    height: auto;
    margin: auto;
    text-align: center;
    padding-top: 230px;}

.windy-plugin{
    width: auto;
    height: 400px;
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
    background-color: #000000;}

.cta-escola{
    width: 100%;
    height: 400px;
    padding-top: 500px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-escola-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;}

/* Restaurante */

.banner-restaurante{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_restaurante-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.cta-restaurante{
    width: 100%;
    height: 400px;
    padding-top: 500px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-restaurante-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;}